» Ubuntu » 套件

Error

two or more packages specified (armhf-cross-toolchain-base precise)